body {
margin:0;
padding:0;
font-family:arial;
font-size:13px;
color:#666;
}


.bg_carte {
background:transparent url(images/bg-carte.jpg) no-repeat scroll -4px -12px;
width:880px;
position:relative;
height:650px;
margin:0 auto;
padding:0;
}

#side_bar {
height:343px;
padding:20px 0 0 0;
width:252px;
}

#side_bar ul {
margin:0;
padding:0;
}

#side_bar ul li{
margin:0;
padding:0;
list-style-type:none;
font-size:11px;
}

#side_bar ul li a {
display:block;
border-bottom:1px solid #ddd;
padding:2px;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:0;
}

#side_bar a:link, #side_bar a:visited{
color:#666;
text-decoration:none;
}

#side_bar a:hover, #side_bar a:active {
text-decoration:none;
background:#D7D7D7;
}

.legende {
font-size:12px;
color:#666;
margin:0;
padding:0;
text-align:center;
width:853px;
}
form {
display:inline;
margin:0;
padding:0;
}


.legende tr td {
width:300px;
text-align:right;
padding:2px;
}

.legende tr td img {
margin:0 10px;
}

.mywindow {
background:transparent url(bulle.png) top left no-repeat;
width:254px;
height:147px;
position:absolute;
top:147px;
left:96px;
position:absolute;
}



.gmnoprint img{

}

#side_bar ul#listnav {
height:317px;
overflow:auto;
padding:0 17px;
width:208px;
}

.toutcoche {
color:#666666;
font-size:10px;
left:22px;
margin:0;
padding:0;
position:absolute;
top:533px;
z-index:99999;
} 

.toutcoche a:link,
.toutcoche a:visited,
.toutcoche a:active  {
color:#666666;
text-decoration:none;
}

.toutcoche a:hover{
color:#008205;
text-decoration:none;
cursor:pointer;
}

